package com.unicorn.hgzero.meeting.biz.usecase.out;

import com.unicorn.hgzero.meeting.biz.domain.MeetingAnalysis;

/**
 * 회의 분석 Writer
 */
public interface MeetingAnalysisWriter {

    /**
     * 분석 결과 저장
     */
    MeetingAnalysis save(MeetingAnalysis analysis);

    /**
     * 분석 결과 삭제
     */
    void delete(String analysisId);
}